.faq-header {
    background: url(/img/faq.jpg);
}

.faq-container {
    margin-bottom: 20px;
}

.faq-container .card-body {
    line-height: 1.6;
    font-size: 18px;
    font-weight: 300;
    padding: 15px 0 22px 29px;
    border-top: none !important;
    background-color: #f9f9f9;
    color: #363636;
}

.faq-container .card-header, .download-container .card-header {
    background-color: #337ab7;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

.faq-container .card {
    border: 0;
}

.faq-question-container .faq-pg {
    padding: 20px;
    background-color: #f9f9f9;
    border-bottom: 1px dotted #337ab7;
}

.faq-pg a {
    color: #337ab7;
}